body {
	padding: 0;
	margin: 0;
	/*background: url(./img/bcg.gif) repeat-x #000;*/
	/*background: url(./img/bcg_btm.gif) bottom repeat-x*/;
	color:#fff;
	background-color:#212121;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana, Helvetica, lucida, sans-serif;
	text-align:left;
	line-height:1.4em;
}

a         {color:#ffffff; text-decoration:underline}
a:link		{color:#ffffff; text-decoration:underline}
a:visited	{color:#ffffff; text-decoration:underline}
a:active	{color:#213B3D; text-decoration:underline}
a:hover		{color:#213B3D; text-decoration:underline}

img {
  border: 0;
}
h2  {
  font-size: 200%;
  letter-spacing: 20px;
  padding-top: 40px;
  margin: 0;
  margin-bottom: 4px;
}
h3  {
  font-size: 150%;
  letter-spacing: 0.2em;
  margin-top: 0;
  margin-bottom: 0.5em;
  font-variant: small-caps;
}
h2 a          {color:#ffffff; text-decoration:none}
h2 a:link     {color:#ffffff; text-decoration:none}
h2 a:visited	{color:#ffffff; text-decoration:none}
h2 a:active   {color:#ffffff; text-decoration:underline}
h2 a:hover    {color:#ffffff; text-decoration:underline}

#headPic {
	text-align:left;
	height:120px;
	margin:0;
	/*border: 1px solid #fff;*/
}
.headPicLink,.headPicLink1,.headPicLink2,.headPicLink3,.headPicLink4,.headPicLink5,.headPicLink6,.headPicLink7,.headPicLink8 {
	/*width: 800px;*/
	width: 100%;
	height: 120px;
	float: left;
}
.headPicLink  {background : url("/img/head.png") no-repeat left top;}
.headPicLink1 {background : url("/img/head1.png") no-repeat left top;}
.headPicLink2 {background : url("/img/head2.png") no-repeat left top;}
.headPicLink3 {background : url("/img/head3.png") no-repeat left top;}
.headPicLink4 {background : url("/img/head4.png") no-repeat left top;}
.headPicLink5 {background : url("/img/head5.png") no-repeat left top;}
.headPicLink6 {background : url("/img/head6.png") no-repeat left top;}
.headPicLink7 {background : url("/img/head7.png") no-repeat left top;}
.headPicLink8 {background : url("/img/head8.png") no-repeat left top;} 

#lineBcg1, #lineBcg2, #lineBcg3, #lineBcg4  {
  width: 100%;
  height: 120px;
}
#lineBcg1  {
  /*background-color: #5A5A5A;*/
  background-color: #515151;
}
#lineBcg2  {
  background-color: #414141;
}
#lineBcg3  {
  background-color: #343434;
}
#lineBcg4  {
  background-color: #2A2A2A;
}

#line1, #line2, #line3, #line4, #line5  {
  width: 680px;
  height: 100px;
  margin: 0 auto 0 auto;
  padding: 10px;
  text-align: center;
  font-variant: small-caps;
  letter-spacing: 1px;
}
#line1  {
  background:url("/img/rah1.png") no-repeat left top #396569;
  padding-top: 0;
  height: 110px;
}
#line2  {
  background:url("/img/rah2.png") no-repeat left top #2E5154;
}
#line3  {
  background:url("/img/rah3.png") no-repeat left top #254143;
}
#line4  {
  background: url("/img/rah4.png") no-repeat left top #1E3436;
}
#line5  {
  height: 100%; 
  background: url("/img/rah5.png") #182A2B;
  letter-spacing: 2px;
  text-align: left;
  font-size: 80%;
  color: #171717;/*#0D1718;*/
}
#line5 div  {
  text-align: center;
  margin-top: -1.5em;
  margin-bottom: 0;
  width: 100%;
}

#lineContentBcg2 {
  background-color: #414141;
}
#lineContentBcg3 {
  background-color: #343434;
}
#lineContentBcg4 {
  background-color: #2A2A2A;
}

#lineContent2, #lineContent3, #lineContent4 {
  width: 660px;
  margin: 0 auto 0 auto;
  padding: 20px;
  background-color: white;
  color: black;
  font-size: 14px;
  line-height: 1.5em;
}
#lineContent2 {
  background: url("/img/content_rah2.png") no-repeat left top white;
}
#lineContent3 {
  background: url("/img/content_rah3.png") no-repeat left top white;
}

#lineContent2 a, #lineContent3 a, #lineContent4 a         {color:#1E3436; text-decoration:underline}
#lineContent2 a:link, #lineContent3 a:link, #lineContent4 a:link		{color:#1E3436; text-decoration:underline}
#lineContent2 a:visited, #lineContent3 a:visited, #lineContent4 a:visited	{color:#1E3436; text-decoration:underline}
#lineContent2 a:active, #lineContent3 a:active, #lineContent4 a:active	{color:#213B3D; text-decoration:underline}
#lineContent2 a:hover, #lineContent3 a:hover, #lineContent4 a:hover		{color:#213B3D; text-decoration:underline}

#lineContent3 img {
  margin: -2px;
  margin-top: -4px;
}

.hidden {
  display:none;
}
.left {
	display: block;
	float: left;
	margin: 5px 10px 5px 0;
	text-indent: 0;
}
.right {
	display: block;
	float: right;
	margin: 5px 0 5px 5px;
}
.download {
  font-size: 200%;
  letter-spacing: 0.1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  padding: 1em;
  background-color: #87B8AB;
  color: #67988B;
  border: solid #47786B 2px;
}
